body,
input,
button,
select,
textarea {
  font-family: "Helvetica";
  font-size: 16px;
  line-height: 1.25;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
.webicon {
  margin: 5px;
  font-size: 20px;
}
#ActivationModal {
  border: 1px solid silver;
  padding: 0;
}
#ActivationModal .modal-header {
  background-color: aliceblue;
}
.control-label {
  text-align: left !important;
}
#ActivationForm .five-digit-input {
  width: 85px;
  padding: 3px;
}
#ActivationForm label.error {
  display: none !important;
}
#ActivationForm .valid {
  border: solid 2px lightgreen;
}
#ActivationForm .error {
  border: solid 2px #a94442;
}
.disable-padding {
  padding: 0;
}
